Subject: Re: [PATCH v2 2/4] gnu: pulseaudio: Graft to adjust configuration.
From: Maxim Cournoyer <[email-masked]>
To: Liliana Marie Prikler <[email-masked]>
Cc: [email-masked]
Date: Sat, 26 Feb 2022 09:14:12 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Liliana,

Liliana Marie Prikler <[email-masked]> writes:

[...]

> Looks good to me.  Is feedback from others still pending to make a v3
> or am I the last straw here?

There was a suggestion by Maxime to attempt generalizing file-union with
implicit names from the file-like objects, but as I noted this would
make things a bit more complicated/tangled... perhaps it could accept
name sanitizer procedure as argument.

I'd prefer to keep such effort distinct, as I think it could live next
to file-union as file-union* for example.

I've now pushed this series, thank a lot for all the comments/feedback!

Maxim